  body {
      background-color: #000000;
      font-family: '游明朝',cursive;
      color: #FFD700;
    }

     a {
     color:#F00;
     }

     .index-title{
    font-size:2.5em;
    }

     .shrine-name{
    font-size:2em;
     }

  .omikuji{
      background: #000000;
      color: #FFD700;
      font-family: Arial,sans-serif;
      text-align: center;
    }
    .result{
      background: #000000;
      color: #fff;
      font-family: Arial,sans-serif;
      text-align: center;
    }


    #result{
      margin: 30px auto;
      width: 200px;
      height: 80px;
      border-radius: 50%;
      line-height: 100px;
      font-size: 48px;
      font-weight: bold;
      background: #000000;
      box-shadow: 0 2px 10px rgba(0,0,0,0.3);
    }

    #btn{
      margin: 20px auto;
      width: 200px;
      padding: 5px;
      border-radius: 5px;
      background: #00aaff;
      box-shadow: 0 4px 0 #0088cc;
      cursor: pointer;
    }

    #btn:hover{
      opacity: 0.8;
    }

    #btn.pushed{
      margin-top: 32px;
      box-shadow: 0 2px 0 #0088cc;
    }

    #post{
      width: 300px;
      height: 40px;
      background-color: #9E9EEE;
      margin: 5% 0;
      border-radius: 3px;
      text-align: center;
    }

   p{
      padding: 10px;
    }

   .content{
      width: 80%;
}

   .title-font{
      font-size:4em;
}


/* リンクボタン */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn-border-gradient-wrap {
  display: inline-block;
  padding: 0.2rem;
  border-radius: 0.5rem;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(yellow),
    to(green)
  );
  background: -webkit-linear-gradient(left, yellow, green);
  background: linear-gradient(to right, yellow, green);
}

.btn-border-gradient-wrap:hover {
  background: -webkit-gradient(
    linear,
    right top,
    left top,
    from(yellow),
    to(green)
  );
  background: -webkit-linear-gradient(right, yellow, green);
  background: linear-gradient(to left, yellow, green);
}

a.btn-border-gradient {
  font-size:16px;
  color: #8fc31f;
  background: #000;
}


/* 壁紙ページ フォーデイズリンク */

.fordays-link {
  font-size:18px;
 }




/* 壁紙ダウンロードボタン */

.taikinjinja-download a {
  text-decoration: none;
}

.download-btn {
  display: block;
  width: 200px;
  padding: 20px;
  text-align: center;
  background: #FFD700;
  color: #000000;
  border: solid 1px currentColor;
  transition: all 0.3s;
}
.download-btn:hover, 
.download-btn:focus {
  color: #000;
  background: #fff;
  border-color: #000;
}



/* お問合せフォーム */

.container {
  max-width:600px;
  margin:0 auto;
  text-align:center;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
  background-color:#000000;
}

input {
  margin-bottom:10px;
}
textarea {
  height:100px;
  margin-bottom:10px;
}
input:first-of-type
{
  margin-top:35px;
}
input, textarea {
  font-size: 1em;
  padding: 15px 10px 10px;
  font-family: 'Source Sans Pro',arial,sans-serif;
  border: 1px solid #cecece;
  background: #FFF8D8;
  color:#000000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 80%;
  max-width: 600px;
}
::-webkit-input-placeholder {
   color: #999999;
}
:-moz-placeholder {
   color: #FAFAFA;  
}
::-moz-placeholder {
   color: #FAFAFA; 
}
:-ms-input-placeholder {  
   color: #FAFAFA;  
}
button {
  margin-top:15px;
  margin-bottom:25px;
  background-color:#FFD700;
  padding: 12px 45px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #2ABCA7;
  -webkit-transition: .5s;
  transition: .5s;
  display: inline-block;
  cursor: pointer;
  width:30%;
  color:#000000;
}
button:hover, .button:hover {
  background:#FD5A2A;
}
label.error {
    font-family:'Source Sans Pro',arial,sans-serif;
    font-size:1em;
    display:block;
    padding-top:10px;
    padding-bottom:10px;
    background-color:#d89c9c;
    width: 80%;
    margin:auto;
    color: #FAFAFA;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

.form-sita p{
  width: 50%;
  color: #FAFAFA;
}


/* 記事一覧css */

.flex-article {
  display: flex;
  flex-wrap: wrap;
}

.flex-article h2{
 font-size: 1.5em;
 margin:0px;
}

.flex-article p{
 font-size: 1em;
 margin:0px;
}

.flex-article a {
 color: #FFD700;
 text-decoration: none;
}

.flex-item {
  text-align: center;
  width: 50%;
}


/* 神社格式表記テーブル */

.kakushiki-table {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
 margin:20px 50px;
}
.kakushiki-table th {
 padding: 10px;
 background: #666666;
 border: solid 1px #778ca3;
}
.kakushiki-table td {
 padding: 10px;
 border: solid 1px #778ca3;
}



/* 金運壁紙一覧css */

.kinun-article {
  display: flex;
  flex-wrap: wrap;
}

.kinun-article h2{
 font-size: 1.5em;
 margin:0px;
 padding-top:20px;
}

.kinun-article p{
 font-size: 1em;
 margin:0px;
}

.kinun-article a {
 color: #FFD700;
 text-decoration: none;
}

.kinun-item {
  text-align: center;
  width: 33%;
}



/* 神社格式表記テーブル */
.kakushiki-table {
 width: 100%;
 text-align: center;
 border-collapse: collapse;
 border-spacing: 0;
 margin:20px 50px;
}
.kakushiki-table th {
 padding: 10px;
 background: #666666;
 border: solid 1px #778ca3;
}
.kakushiki-table td {
 padding: 10px;
 border: solid 1px #778ca3;
}


.loto5{
      background-color: #ffffff;
}

.loto5 p{color:#000000;}


/* ロト6 */
.loto6 button{
  background-color: #daa520;
  color: #000;
  padding: 10px 80px;
  border-radius: 10px;
  border: none;
  width: 300px;
  height: 80px;
}

.on{
  background-color: #ff0000;
}

.loto6 span{
  display: block;
  font-size: 12px;
  text-indent: 24px;
  margin: 0 0 10px;
}


/* ロト7 */
.loto7 button{
  background-color: #daa520;
  color: #000;
  padding: 10px 80px;
  border-radius: 10px;
  border: none;
  width: 300px;
}

.on{
  background-color: #ff0000;
}

.loto7 span{
  display: block;
  font-size: 12px;
  text-indent: 24px;
  margin: 0 0 10px;
}

/* ロト6 7 共通 生成数字の大きさ */
.loto-numbers{
 color: #fff;
 font-size:40px;
 }





/* media queries */
@media (max-width: 700px) {
  label.error {
    width: 90%;
  }
  input, textarea {
    width: 90%;
  }
  button {
    width:90%;
  }
  body {
  padding-top:10px;
  }  
}
.message {
    font-family:'Source Sans Pro',arial,sans-serif;
    font-size:1.1em;
    display:none;
    padding-top:10px;
    padding-bottom:10px;
    background-color:#2ABCA7;
    width: 80%;
    margin:auto;
    color: #FAFAFA;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}



/*レスポンシブ対応文字サイズ*/
/*for SP*/
@media screen and (max-width:768px) {
    .font-s {
        font-size: 12px;
    }
    .font-m {
        font-size: 14px;
    }

    .font-ml {
        font-size: 20px;
    }

    .font-l {
        font-size: 24px;
    }
}

@media screen and (min-width:980px) {
    .font-s {
        font-size: 19px;
    }
    .font-m {
        font-size: 20px;
    }
    .font-ml {
        font-size: 24px;
    }
    .font-l {
        font-size: 29px;
    }
}




